#
# mkquestps.sh,  2 Apr 08

total_quest=40
T_FILE="$$.t"
echo > $T_FILE

echo "Total number of handouts " $total_quest

q=0
while [ $q != $total_quest ]
   do
   cat quest.txt >> $T_FILE
   q=`eval expr $q + 1`
   done

awk -f mkquest.awk < $T_FILE | groff -ms -Tps > t.ps

